Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1362492

Summary: [OVS] - Add support for port mirroring
Product: [oVirt] ovirt-engine Reporter: Michael Burman <mburman>
Component: BLL.NetworkAssignee: Petr Horáček <phoracek>
Status: CLOSED DEFERRED QA Contact: Michael Burman <mburman>
Severity: medium Docs Contact:
Priority: low    
Version: 4.0.2CC: bugs, danken, phoracek, s.kieske, ylavi
Target Milestone: ---Flags: rule-engine: ovirt-4.1+
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-12-05 09:13:26 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: Network RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1195208    

Description Michael Burman 2016-08-02 11:11:35 UTC
Description of problem:
[OVS] - Add support for port mirroring.

Currently the feature 'Support for native Open vSwitch networks configuration' is incomplete and it lacks port mirroring support. 

Version-Release number of selected component (if applicable):
4.0.2.3-0.1.el7ev
openvswitch-2.4.1-1.git20160727.el7_2.x86_64

Comment 1 Red Hat Bugzilla Rules Engine 2016-08-04 12:41:11 UTC
Bug tickets must have version flags set prior to targeting them to a release. Please ask maintainer to set the correct version flags and only then set the target milestone.